Generate JWT Token

Generates a JWT Token for use in web based chat API's.

Tokens will expire after 15 minutes and use same api to generate new token.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
length between 6 and 6
^[a-zA-Z]{6}$

The unique 6 character internal id that represents the customer account.

Body Params
string
required
length between 36 and 36
^[0-9a-fA-F]{8}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{4}\-[0-9a-fA-F]{12}$

The unique 36 character id for this specific chat integration

string
required
length between 1 and 256

The unique identifier for the end-customer.

boolean
Defaults to false

Indicates if the end-customer has been verified and the customer name and identifiers can be trusted by the Contact Center. This should be set to false for anonymous end-customers.

string
length ≤ 70

The end-customers full name.

customerIdentifiers
object

Unique identifiers for identifying the end-customer such as phoneNumbers or emailAddresses. Customer identifiers should not be added for anonymous users.

integer
15 to 60
Defaults to 15

Time to live for the token, in minutes

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
URL
LoadingLoading…
Response
Choose an example:
application/json
application/problem+json